## libparse-netstat-perl 0.4

=== debian/changelog ===
libparse-netstat-perl (0.4-1) unstable; urgency=low

  * Initial Release. (Closes: #720863)

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 25 Aug 2013 15:47:17 -0300
