=== debian/control ===
Source: libparse-netstat-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libexporter-lite-perl,
 librinci-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libparse-netstat-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-netstat-perl.git
Homepage: https://metacpan.org/release/Parse-Netstat

Package: libparse-netstat-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libexporter-lite-perl,
 librinci-perl
Description: module to parse the output of the "netstat" command
 Parse::Netstat provides a function called "parse_netstat()" that
 parses the output of the Unix "netstat" command.
