=== debian/watch ===
version=3
https://metacpan.org/release/Parse-Netstat/   .*/Parse-Netstat-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
