## libparse-netstat-perl 0.12

=== debian/changelog ===
libparse-netstat-perl (0.12-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Jotam Jr. Trejo ]
  * New upstream version.

  [ gregor herrmann ]
  * Update upstream copyright years.
  * Update (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.

  * Import upstream version 0.12.
  * Update (build) dependencies.
  * Update upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Oct 2015 21:07:39 +0200

libparse-netstat-perl (0.4-2) unstable; urgency=medium

  * Team upload.
  * Add build dependency on libmodule-build-perl. (Closes: #789383)

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 17:09:23 +0200
