=== debian/control ===
Source: libparse-netstat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
Build-Depends-Indep: libfile-sharedir-install-perl (>= 0.06),
                     libfile-slurp-tiny-perl,
                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libparse-netstat-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libparse-netstat-perl.git
Homepage: https://metacpan.org/release/Parse-Netstat

Package: libparse-netstat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to parse the output of the "netstat" command
 Parse::Netstat provides a function called "parse_netstat()" that
 parses the output of the Unix "netstat" command.
