=== debian/control ===
Source: libparse-netstat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12), perl
Build-Depends-Indep: libfile-sharedir-install-perl,
                     libfile-slurper-perl,
                     perl | libtest-simple-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-netstat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-netstat-perl.git
Homepage: https://metacpan.org/release/Parse-Netstat

Package: libparse-netstat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to parse the output of the "netstat" command
 Parse::Netstat provides a function called "parse_netstat()" that
 parses the output of the Unix "netstat" command.
