## libparse-netstat-perl 0.150

=== debian/changelog ===
libparse-netstat-perl (0.150-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.150.
  * Update years of upstream copyright.
  * Update debian/upstream/metadata.
  * Update alternative test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 02:50:33 +0100

libparse-netstat-perl (0.14-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 13:18:35 +0000

libparse-netstat-perl (0.14-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libparse-netstat-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:14:57 +0100
