=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12), perl
+Build-Depends: debhelper-compat (= 13),
+               perl
 Build-Depends-Indep: libfile-sharedir-install-perl,
-                     libfile-slurper-perl,
-                     perl | libtest-simple-perl
-Standards-Version: 4.1.3
+                     libfile-slurper-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-netstat-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-netstat-perl.git
 Homepage: https://metacpan.org/release/Parse-Netstat
+Rules-Requires-Root: no
 
 Package: libparse-netstat-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module to parse the output of the "netstat" command
