=== debian/watch ===
version=4
https://metacpan.org/release/Parse-Netstat   .*/Parse-Netstat-v?@ANY_VERSION@@ARCHIVE_EXT@$
